Skip to Main Content

Patch recommendations are wrong

Ben WagnerApr 17 2020 — edited Jun 5 2020

Hi, I have about 20 Database Servers running Oracle 12.2.0.1 in Standalone Mode, no CDB or PDB.

To monitor them I use EM13.3.0.0.0.

 

I always now get patch recommendations for my databases which I cannot install.

 

This week the April Patches were released, so I get the following Patch recommendations (see pic1.png)

pastedImage_1.png

 

After installing the Patches 30805580 and 30806680 on several databases I still get the other patches as patch recommendations. 30820944 cannot be installed because 30806680 is already installed.

pastedImage_2.png

Why do I need GI paches? I even cannot install them...

 

So how can I cleanup the stupid patch recommendations?

For my management it seems that either I am not able to do this or willing, or the software is stupid.

Comments
Post Details
Added on Apr 17 2020
2 comments
61 views